<?php
function todo_category($category, $todos)
{
  $category = '
    <div class="todo_category med_border padding">
      <h4 class="padding">' . ucwords($category) . '</h4>
      <div class="line bottom_margin"></div>
      ' . todo_list($todos) . '
    </div>
  ';

  return $category;
}
